% Ave Maria August De Boeck
#(set-default-paper-size "a4")
#(set-global-staff-size 15)
\version "2.12.3"
\header 
{
  mutopiatitle = "Ave Maria"
  mutopiacomposer = "DeBoeckA (1865-1937)"
  mutopiainstrument = "SATB and Organ"
  copyright = "Creative Commons Attribution-ShareAlike 2.5"
  maintainer = "Kris Van Bruwaene"
  maintainerEmail = "krvbr@yahoo.co.uk"
  lastupdated = "2010-12-18"
  tagline = "Engraved with Lilypond <www.lilypond.org> on " + \lastupdated + " by " + \maintainer + " <" + \maintainerEmail + ">"
  title = "Ave Maria"
  composer = "August De Boeck (1865-1937)"
%  meter = "Andante"
}

global = {
   \time 4/4
   \key f \major
}

sop = \relative c'' {
c2\pp^\markup{Andante} a4 bes
a2 g \breathe
bes c4 g 
a2 a4 r
r f' e d
c2. c4
c2.\< d8(\! e)
f2( e4) d
d\> \breathe c a bes
a2 g2\!
f4. r8 r2 
r2 r4 g\< % 12
g( a) bes( c)\!
d2 c
\crescTextCresc bes4(\< c) d( es) 
f f g g\!
fis2\f fis 
<< {\stemUp f2\ppp d4 es d2 d} \new Voice {\stemDown d2 d4 bes bes2 bes} >> % 17-19
R1*2
r4 bes2\mf c4 
\crescHairpin bes2.\> a4\! \breathe
g4.(\p\< a8) bes4 c\!
d2 d \breathe
bes4.(\mf\< c8) d4( e)\!
f4. f8 f2 % 27
r4 f\p e d
c1 ~ 
c2 a 
c a4(\> bes)
a2( g)
f\! r
R1
bes1\ppp^\markup{\italic{rall.}}
a\fermata
}


alt = \relative c'' {
a2\pp f4 f
f2 e \breathe
f g4 e
f2 f4 r
r2 r4 bes
a a g( f)
e( g) f bes
a2. gis4
a \breathe a f f
d8( e f2) e4
f4. r8 r2
r2 r4 e % 12
es2 d4( es)
f4.( g8) a2
bes4( a) g2 
bes4 bes bes bes
a2\f a
<< {\stemUp bes2\ppp bes4 g f2 f} \new Voice {\stemDown bes2 f4 es bes2 bes} >> % 17-19
<< {a' fis4 g fis2 fis} \\ {a2 fis4 d d2 d} >>
r2 g4\mf g 
g2 fis \breathe
g2\p g4 g
f2 f \breathe
g4.(\mf a8) bes2
a4. a8 a2
% 28
r2 r4 bes4\p 
a2 g4( f)
e4( g) f( e) 
f( e2) d4
d2( e)
f r
f1\ppp( 
f)
f\fermata
}


ten = \relative c' {
\clef "G_8"
f2\pp c4 d
c2 c \breathe
d e4 c
c2 c4 r 
R1
r4 f e d
c( d) c bes8( c)
d( e) f2 f4
f \breathe e e d
c4( bes) bes2
a4. r8 r2
r2 r4 c %12
c2 bes
bes8( c d es) f4( es)
d4( c) f( es) 
es d8( c) bes( c) d( e)
fis2\f fis
R1*2
fis2\ppp d4 b
a2 a
r2 d4\mf es
d2 c \breathe
bes4.\p( a8) g4 a
bes( c) d2 \breathe
d4.(\mf c8) bes4.( c8)
d4 e f2
% 28-29
R1
r4 f\p e d
c( d) c( bes)
c( a) f2
bes1
a2 r
R1
r2 d\ppp
c1\fermata
}

bas = \relative c' {
\clef F
R1*4
R1*2
r4 bes a g
f d c bes
f' a, d \breathe d
g,4 g c c
f4. r8 r2
r r4 c' % 12
c2 g
f f
g4( a) b( c) 
bes4. a8 g( a) bes( c)
d2\f d
R1*2
d2\ppp a4 g
d2 d
r2 bes4\mf a
d2 d \breathe
es2\p es4 es 
bes2 bes \breathe
g'2\mf g
d4. d8 d2
R1*2
r4 bes'\mf a g
a a, d d
g,2( c)
d r
R1
r2 f\ppp
f1\fermata \bar"|."
}

tekstI = \lyricmode {	   
A -- ve Ma -- ri -- a, gra -- ti -- a ple -- na,
}

bastekst = \lyricmode {
Do -- mi -- nus te -- cum, be -- ne -- dic -- ta tu 
in mu -- li -- e -- ri -- bus et be -- ne -- dic -- tus
fruc -- tus ven -- tris tu -- i Je -- sus.
San -- cta Ma -- ri -- a, Ma -- ter De -- i, 
o -- ra pro no -- bis pec -- ca -- to -- ri -- bus,
nunc et in ho -- ra mor -- tis nos -- trae. A -- men.
}

tekst = {
\tekstI
\bastekst
}

organUp = \relative c'' {
    \clef G
    r1^\markup{ Andante }
    R1*2
    << {c2 a4 bes f2 g} \\ {f1(\p f2) e} >>
    << {f4 c'2.( c) bes4} \\ {f4( <f a>) <e g> <f bes> <e a>\< <d g> <c f> d8\! e} >>
    << {a4 f' e d( d) c a bes} \\ {<a f>2. <f gis>4 <f a>\> e2 d4} >>
    << {<f a>2 g} \\ {c,4 bes c e4\!} >>
    << {s2 a'4 bes a2 g} \\ {<f a c>2\pp <c f> f e} >>
    r2 << {bes2 <bes f> ~ <a f>} \\ {<bes, d>4\< <c es> d2\! c} >> % 13-14
    << {bes'4 <c f,> <d g,> <es g,> <f bes, f>2 <g bes, g> } \\ {d,4 \crescTextCresc f\< f es es' d d2\!} >>
    <fis d a fis>1 % 17
    R1*4
    <d, g bes d>2\mf <<{<d bes'>4 <es c'> bes'2. a4} \\ {g2 d4 e fis2} >>
    % 24 - 25
    << {g4. a8 <g bes>4 <a c> <bes d>1} \\ {g2\p\< ~ g2 f1\!} >>
    << {d'2. e4 f1} \\ {g,2.\mf\< <g bes>4\! <f a>1} >>
    % 28 - 29
    << {f'2 <e c>4 <d bes> c1 ~ } \\ {bes2 e,2 e4 <f a> <e g> <f bes>} >>
    << {c'1 ~ <c c,>2 a4 bes} \\ {s2 c,} \\ {\stemDown <e a>4 <d g> \stemUp f \stemDown e f4 e2 d4}  >>
    << {<a' d,>2 <g e> f1 ~ } \\ {bes,1 a2 c} >>
    << {f1 f ~ f\fermata} \\ {es1 ~ es2 d c1} >>
}

organDown = \relative c' {
    \clef F
    R1*3
    << {a2 c4 d c2 bes} \\ {f1( f2) g} >>
    << {c2. d4 <c e> g a bes8 c} \\ {a4 a,2 bes4 c4 bes a g} >>
    << {d''2 e4 f a,2 f} \\ {d,4 d' c bes f a d d,} >>
    << {d'2 <c bes'>} \\ {g2 c,} >>
    << {<f' a c f>4. r8 s2 s1 } \\ {f,4. r8 \clef G f''4 g <a c>4. <bes d>8 <c e>2} >>
    r2 \clef F <g, g,>2\sustainOn <f f,>1 % 13-14
    << {bes4 a b c <bes es> ~ <bes d>8 <a c> <g bes> <a c> <bes d> <c e>} \\ {g4 f8 es d4 c bes4. a8 <g g'>2} >>
    <d d' a' d fis>1 % 17
    R1*4
    << {g'1 <g d'>2 c} \\ {g,4 a bes a d1} >>
    % 24 - 25
    << {bes'1 ~ bes1} \\ {es,1 bes4 bes a bes} >>
    << {bes'2( bes4.) c8 <a d>1} \\ {<g g,>1 d,4 d' c d} >>
    % 28 - 29
    << {d'2 <bes g> <c a>2. <bes d>4} \\ {bes,2 g a2. bes4} >>
    % 30 - 31
    << {c'4 g a bes a2 f ~ } \\ {c4 bes a g a2 d} >>
    << {f e f g} \\ {g,2 c d es} >>
    << {a1 bes^\markup{\italic{rall.}} a} \\ {c,2 d bes1 f\fermata} >>

}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    %\set Staff.instrumentName = "Soprano" 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
%				\autoBeamOff 
                                \dynamicUp
                                \sop
			    } 
			}
			\new Lyrics \lyricsto sopVoice \tekst
			
			\new Staff = altStaff { 
			    %\set Staff.instrumentName = "Alto"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
%				\autoBeamOff 
                                \dynamicUp
                                \alt
			    } 
			}
			\new Lyrics \lyricsto altVoice \tekst
		
			\new Staff = tenStaff { 
			    %\set Staff.instrumentName = "Tenor"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
%        			\autoBeamOff 
                                \dynamicUp
                                \ten
			    } 
			}
			\new Lyrics \lyricsto tenVoice \tekst
			
			\new Staff = basStaff { 
			    %\set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global
%				\autoBeamOff 
                                \dynamicUp
                                \bas
			    } 
			}
			\new Lyrics \lyricsto basVoice \bastekst
			>>
		}
			\new PianoStaff <<
%		        \set PianoStaff.midiInstrument = "church organ"
		        \set PianoStaff.instrumentName = "Organ"
		        \new Staff = "up" {
		          #(override-auto-beam-setting '(end * * * *) 1 4 'Staff)
                          \global
		          \organUp
		        }
		        \new Staff = "down" {
		          #(override-auto-beam-setting '(end * * * *) 1 4 'Staff)
                          \global
		          \organDown
		        }
			>>
	>>
    
  \layout {
    \context {
      \RemoveEmptyStaffContext
      \override RemoveEmptyVerticalGroup #'remove-first = ##f
    }
  }
  \midi {
    \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 78 4)
    }
  }
}
% EOF
