% O Salutaris Hostia August De Boeck
#(set-default-paper-size "a4")
#(set-global-staff-size 18)
\version "2.12.3"
\header 
{
  mutopiatitle = "O Salutaris Hostia"
  mutopiacomposer = "DeBoeckA (1865-1937)"
  mutopiainstrument = "SATB and Organ"
  copyright = "Creative Commons Attribution-ShareAlike 2.5"
  maintainer = "Kris Van Bruwaene"
  maintainerEmail = "krvbr@yahoo.co.uk"
  lastupdated = "2011-05-22"
  tagline = "Engraved with Lilypond <www.lilypond.org> on " + \lastupdated + " by " + \maintainer + " <" + \maintainerEmail + ">"
  title = "O Salutaris Hostia"
  composer = "August De Boeck (1865-1937)"
  dedication = "Au Révérend Monsieur Leva"
%  meter = "Andante"
}

global = {
   \time 4/4
   \key e \major
}

sop = \relative c'' {
b2\p^\markup{Andante} cis4 cis
b2 b
b2. a4
gis2. r4
gis2\< b4 e,
fis2\! gis4( a)
a2\> gis4( fis)\!
gis2. r4
% 9
fis2 gis\<
ais b4 cis
dis4.\! dis8 dis4 dis
e4.\f( dis8) cis2
dis4.( cis8) b2
b2 ais
b2. b4\ff
%16
b4 b cis cis
b2. a4
gis2. gis4
cis4 cis d d 
cis2. b4
a2 r4 b\mf
b2 b4 cis8 dis
% 23
e2\> dis4 cis
b2 e,\!
fis\p gis4\dim a\!
b2\! b
b r2
e1\pp
e\fermata 
}


alt = \relative c' {
e2\p e4 e
e2 dis
dis cis
b2. r4
e2\< e4 e
e2\! e
dis\> dis
e2.\! r4
% 9
e2 e\< 
e4( fis) gis fis 
fis4.\! fis8 b4. ais8
gis2\f ais4.( gis8)
fis2 gis4.( fis8)
e4( gis2) fis8( e)
dis2. b'4\ff
%16
b4 b cis cis
b2. a4
gis2. gis4
cis4 cis d d 
cis2. b4
a2 r4 fis\mf
gis( dis) dis e8 fis
gis4( e)\> e e
e2 e\!
e\p e4\dim e\!
e(\! a) gis( fis)
gis2 b(\p\> ~
b a)\!
gis1\fermata
}


ten = \relative c' {
\clef "G_8"
gis2\p a4 a
gis2 gis
e e
e2. r4
cis'2\< b4 b
cis2\! cis
cis\> b4( a)
gis2.\! r4
% 9
ais2 b\<
cis b4 ais
b4.\! b8 b4 b
cis4.\f( b8) ais2
b4.( ais8) gis2
gis4( e'2) dis8( cis)
b2. b4\ff
% 16
b4 b cis cis
b2. a4
gis2. gis4
cis4 cis d d 
cis2. b4
a2 r4 dis4\mf
dis( b) a a8 a
gis2\> gis4 a
b2 cis\!
cis\p cis4\dim cis\!
b(\! cis) dis2
e2 r
cis1\pp
b\fermata
}

bas = \relative c {
\clef F
e2\p e4 e
e2 e
a, a
e'2. r4
r cis\< gis gis
a(\! a') gis( fis)
b,2\> b
e2.\! r4
% 9
fis2 fis\< 
fis fis4 fis
b4.\! ais8 gis4. fis8
e2\f fis4.( e8)
dis2 e4.( dis8)
cis4( dis8 e) fis2
b,2. b'4\ff
% 16
b4 b cis cis
b2. a4
gis2. gis4
cis4 cis d d 
cis2. b4
a2 r4 a4\mf
gis2 fis4 fis8 fis
% 23
cis2\> e4 a
gis2 cis,\!
a'\!\p gis4\dim fis\!
gis(\! a) b2
e, r
e1\pp
e1\fermata
}

tekst = \lyricmode {
O sa -- lu -- ta -- ris ho -- sti -- a,
Quae coe -- lis pan -- dis o -- sti -- um:
Bel -- la pre -- munt ho -- sti -- li -- a,
Da ro -- bur, fer au -- xi -- li -- um.
U -- ni -- tri -- no -- que Do -- mi -- no 
Sit sem -- pi -- ter -- na glo -- ri -- a,
Qui vi -- tam si -- ne ter -- mi -- no
No -- bis do -- net in pa -- tri -- a
A__ -- men
}

organUp = \relative c'' {
    \clef G
    % 1-3
    << {b2^\markup{ Andante } cis b1 ~ b2. a4} \\ {e1\p ~ e2 dis2 ~ dis cis} >>
    % 4-6
    << {gis'1 ~ gis fis2 gis4 a} \\ {b,1 cis2\< b cis1} >>
    % 7-8
    << {a'2 gis4 fis gis1} \\ {cis,2\!\> b ~ b\! e ~ } >>
    % 9 - 10
    << {fis2 gis ais gis4 fis} \\ {e1\< ~ e } >>
    % 11
    << {fis2 b} \\ {dis,2\! dis} >>
    % 12
    << {e'4. dis8 cis2} \\ {e,4\f gis ais4. gis8} >>
    % 13
    << {dis'4. cis8 b2} \\ {fis gis4. fis8} >>
    % 14
    << {b2 ais} \\ {e2. dis8 cis} >>
    % 15
    << {b'2. b4} \\ {dis,2. b4\ff} >>
    % 16
    <b dis gis b>2 ~ <cis e gis cis>
    % 17-18
    << {<b b'>2. a'4 <gis dis>2. gis4} \\ {r4 <e gis> <dis gis> <e cis> ~ cis ais bis gis} >>
    % 19
    <cis fis a cis>2 <d fis a d>
    % 20
    << {<cis' cis,>2. <b gis e d b>4} \\ {r4 <a ~ e>4 ~ <a fis d> s4} >>
    % 21
    << { <a e cis a>2\>  b2} \\ {s2 fis2} >>
    % 22
    << {b2.\! cis8 dis} \\ {dis,2.\! e8 fis} >>
    % 23-24
    << {e'2 dis4 cis b2 e,} \\ {e1(_\markup{\italic{dim.}}  e2)\! cis} >> 
    % for some obscure reason just \dim didn't show up here!
    % 25-26
    << {fis2 gis4 a b1 ~ } \\ {<cis, e ~ >1 ~ <b e>4 <cis e a>4 dis2} \\ {s1 s2 gis4 fis} >>
    % 27
    << {<b gis>1 ~} \\ {e,2_\markup{\italic{rall.}} dis} >>
    % 28
    << {b'2 a} \\ {<cis, e>1} >>
    % 29
    << {<gis' e>1\fermata} \\ b,1 >>
}

organDown = \relative c' {
    \clef F
    % 1-3
    << {gis2 a gis1 e} \\ {e1 ~ e a,} >>
    % 4-6
    << {e'1 ~ e ~ e} \\ {e2 dis cis gis a gis4 fis} >>
    % 7-8
    << {dis'2 dis e\! b'} \\ {b,1 e2 dis} >>
    % 9-10
    << {ais'2 gis fis1} \\ {cis1 ~ cis2 b4 ais} >>
    % 11
    << {fis'2 gis4 b} \\ {b,4. ais8 gis4 gis'8 fis} >>
    % 12
    << {cis'4. b8 ais2} \\ {e2 fis4. e8} >>
    % 13
    << {b'4. ais8 gis2} \\ {dis2 e4. dis8} >>
    % 14
    << {gis2. fis4} \\ {cis4 dis8 e fis,2 } >>
    % 15
    << {fis'2. r4} \\ {b,2. s4} >>
    % 16
    << {<gis dis' gis>2 ~ <cis e gis>} \\ {\tiny gis2_\markup{\normalsize Ped.} cis, \normalsize} >>
    % 17-18
    << {r4 gis''2 a4 gis2. r4} \\ {s4 e2 fis4 gis2. s4} \\ {\stemDown \tiny s4 e,2 fis4 gis2. s4 } >>
    % 19
    << {<fis' a cis>2 <d fis a d>} \\ {\tiny fis,2 d \normalsize} >>
    % 20
    r4 <e e'>2. ~ 
    % 21
    <a e>2 << dis'2 \\ a2_\markup{Man.} >>
    % 22
    << {b a} \\ {gis fis} >>
    % 23-24
    << {gis2. a4 b2 gis} \\ {cis,2 b4 a gis2 cis} >>
    % 25-26
    a2 gis4 fis gis a b2
    % 27
    <e e,>1 ~ <e e,> ~ <e e,>\fermata \bar"|."
}


\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Soprano" 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
%				\autoBeamOff 
                                \dynamicUp
                                \sop
			    } 
			}
			\new Lyrics \lyricsto sopVoice \tekst
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alto"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
%				\autoBeamOff 
                                \dynamicUp
                                \alt
			    } 
			}
			\new Lyrics \lyricsto altVoice \tekst
		
			\new Staff = tenStaff { 
			    \set Staff.instrumentName = "Tenor"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
%        			\autoBeamOff 
                                \dynamicUp
                                \ten
			    } 
			}
			\new Lyrics \lyricsto tenVoice \tekst
			
			\new Staff = basStaff { 
			    \set Staff.instrumentName = "Bass"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global
%				\autoBeamOff 
                                \dynamicUp
                                \bas
			    } 
			}
			\new Lyrics \lyricsto basVoice \tekst
			>>
		}
			\new PianoStaff <<
		        \set PianoStaff.midiInstrument = "church organ"
		        \set PianoStaff.instrumentName = "Organ"
		        \new Staff = "up" {
		          #(override-auto-beam-setting '(end * * * *) 1 4 'Staff)
                          \global
		          \organUp
		        }
		        \new Staff = "down" {
		          #(override-auto-beam-setting '(end * * * *) 1 4 'Staff)
                          \global
		          \organDown
		        }
			>>
	>>
    
  \layout {
    \context {
      \RemoveEmptyStaffContext
      \override RemoveEmptyVerticalGroup #'remove-first = ##f
    }
  }
  \midi {
    \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 84 4)
    }
  }
}
% EOF
